@charset "utf-8";

html{}

#videoPlayer .intro {  }
#videoPlayer .intro ul { height:18px; overflow:hidden; }

.container { font-family:BaksheeshBold,arial; }
.container .wrap {}

.hd { height:75px; line-height:75px; text-align:center; font-size:37px; color:#343434; background:url(ico_05.jpg) no-repeat center top; padding-bottom:50px; }
.hd h2 { font-weight:normal; }


.aArea { background:url(bg_01.jpg) repeat center top; }
.aboutWrap { padding:75px 0 0; }
.aboutWrap .bd { padding:0 0 60px; }
.aboutWrap .cont { padding:0px 40px; color:#A2A2A2; font-family:Verdana; font-size:20px; }
.aboutWrap .readMore { padding-bottom:75px; }
.aboutWrap .readMore a { display:block; width:83px; height:31px; line-height:30px; margin:0 auto; font-size:14px; color:#FFF; text-align:center; background:url(btn_01.jpg) no-repeat center; padding-right:20px; }

.box_list { margin:0 15px; }
.box_list .box { float:left; width:auto; padding:0px 2%; vertical-align:top; }
.box_list .box_01 { width:16%; }
.box_list .box_02 { width:12%; }
.box_list .box_03 { width:12%; }
.box_list .box_04 { width:12%; }
.box_list .box_05 { width:12%; }
.box_list .box_06 { width:12%; }
.box_list h3 { line-height:35px; font-size:19px; color:#CE0021; font-weight:normal; }
.box_list h3 a { color:#CE0021; }
.box_list .txt { line-height:16px; color:#626262; word-spacing:-1px; font-size:11px; font-family:arial; }


.bArea {}
.quickLink { padding:55px 0 0 ; }

.quickLink .bd { position:relative; width:100%; }
.quickLink .quick_list {}
.quickLink .quick { position:relative; width:100%; }
.quickLink .quick .pic { text-align:center; }
.quickLink .quick .pic img { width:100%; }
.quickLink .quick .txt { position:absolute; left:5%; top:20%; width:30%;/* height:50%;*/ z-index:99; padding:30px 20px 20px 45px; background:url(mask_01.png) repeat center; _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/mask_01.png"); }
.quickLink .quick .load { height:100%; background:#E4E4E4; }
.quickLink .quick .loading { position:absolute; left:50%; top:50%; width:32px; height:32px; margin:-16px 0 0 -16px; overflow:hidden; }
.quickLink .quick .num { line-height:40px; font-size:30px; color:#EAA1AD; padding-bottom:15px; }
.quickLink .quick .title { line-height:50px; font-size:40px; color:#fff; }
.quickLink .quick .info { line-height:34px; font-size:25px; color:#F5D0D6; }
.quickLink .quick .more { padding-top:30px; }
.quickLink .quick .more a { width:55px; height:22px; line-height:22px; text-align:center; font-size:14px; background:#fff; color:#000; font-size:; display:block; }

.quickLink .int { position:relative; width:100%; }
.quickLink .item_list {}
.quickLink .item { float:left; width:12.5%;overflow:hidden; }
.quickLink .item .border { position:relative; }
.quickLink .item .pic {}
.quickLink .item .pic img { width:100%; }
.quickLink .item .txt { position:absolute; left:0px; bottom:0px; width:100%; height:100%; background:rgba(0,0,0,.3); filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = "#4C000000", endColorstr = "#4C000000"); }
.quickLink .item .txt dl { display:none; position:absolute; left:0px; bottom:0px; width:100%; background:url(shadow_01.png) repeat-x center bottom; padding-bottom:10px; }
.quickLink .item .txt dl dt { line-height:14px; font-size:18px; color:#B9B9B9; font-family:ArabicTypesetting; padding:47px 10px 0; }
.quickLink .item .txt dl dd { line-height:16px; font-size:12px; color:#fff; font-family:arial; font-weight:bold; padding:0 10px; }
.quickLink .item .txt dl dd.phone { display:none; }
.quickLink .item.on .border { border:6px solid #CE0021; }
.quickLink .item.on .txt { background:none; filter:none; }
.quickLink .item.on .txt dl { display:block; }


.cArea { padding:75px 0 100px;}
.cArea .hd { padding-bottom:0px; }
.stockWrap { float:left; width:49%; }
.stockWrap .bd { text-align:center; }
.stockWrap .bd img { width:80%; }
.newsWrap { float:right;  width:49%; }

.newsWrap .int { width:90%; margin:0 auto; height:24px; padding:10px 0; }
.newsWrap .int a { float:right; width:24px; height:24px; margin-left:10px; cursor:pointer; }
.newsWrap .int a.prev { background:url(prev_01.jpg) no-repeat center; }
.newsWrap .int a.next { background:url(next_01.jpg) no-repeat center; }
.newsWrap .bd {}
.newsWrap .tempWrap { width:90% !important; overflow:hidden; margin:0 auto; }
.newsWrap .news_list { overflow:hidden; }
.newsWrap .news { float:left; width:46%; background:#F5F5F5; margin-right:4px; display:inline; }
.newsWrap .news .pic {}
.newsWrap .news .pic img { width:100%; }
.newsWrap .news .pic dl { position:relative; width:100%; }
.newsWrap .news .pic dt { text-align:center; }
.newsWrap .news .pic dd { position:absolute; bottom:0px; left:0px; width:100%; height:67px; z-index:99; background:url(shadow_02.png) repeat-x center bottom; }
.newsWrap .news .pic dd em { padding:40px 20px 0; display:block; font-size:13px; color:#fff; font-family:arial; }
.newsWrap .news .txt { min-height:95px; _height:95px; padding:5px 10px; font-family:arial; }
.newsWrap .news .txt .title { height:15px; line-height:14px; margin:10px 0; overflow:hidden; }
.newsWrap .news .txt .title a { color:#DD4637; font-size:14px; }
.newsWrap .news .txt .info { height:100px; color:#626262; font-size:11px; line-height:20px; overflow:hidden; }


.dArea { height:895px; background:url(map.jpg) no-repeat center; }
.contactWrap { font-family:arial; padding-top:45px; }
.contactWrap .hd { background:url(ico_06.jpg) no-repeat center top; color:#fff; }

.map_list { position:relative; width:100%; }
.map_list .map { position:absolute; }
.map_list .map.zindex { z-index:999; }
.map_list .map_01 { top:200px; right:1100px; }
.map_list .map_02 { top:210px; right:320px; }
.map_list .map_03 { top:150px; right:500px; }
.map_list .map_04 { top:290px; right:570px; }
.map_list .map_05 { top:450px; right:570px; }
.map_list .map_06 { top:210px; right:220px; }
.map_list .map_07 { top:440px; right:150px; }
.map_list .map_08 { top:471px; right:150px; }
.map_list .map_hd { position:relative; height:31px; line-height:30px; background:#000; }
.map_list .map_hd.cur { background:#000 url(map_cur.jpg) no-repeat left bottom; }
.map_list .map_hd span { padding-left:15px; font-size:13px; color:#fff; font-weight:bold; }
.map_list .map_hd em { position:absolute; right:0px; top:0px; width:29px; height:31px; background:url(next_02.jpg) no-repeat center; display:block; cursor:pointer; }
.map_list .map_hd em.cur { background:url(prev_02.jpg) no-repeat center; }
.map_list .map_bd { margin:0 auto; padding:15px; background:url(map_bd.png) repeat center; _background:#fff; box-shadow:0px 0px 5px 2px #444; color:#3b3b3b; }
.map_list .map_bd .title { line-height:20px; font-size:14px; padding:15px 0 10px; }
.map_list .map_bd .txt { line-height:20px; font-size:11px; }


@media screen and (max-width:600px) {

	.hd { height:auto; padding-bottom:10px; }
	.aboutWrap { padding:30px 0 0;}
	.aboutWrap .bd { padding:0 0 30px;}
	.box_list .box { float:none; width:100% !important; text-align:center; padding:0px; }

	.quickLink .bd { display:none; }
	.quickLink .int { min-width:275px; margin:0 auto; }
	.quickLink .item { float:left; width:50%; padding-bottom:3px; }
	.quickLink .item .pic { width:99%; margin:0 auto; }
	.quickLink .item .txt { position:relative; width:99%; margin:0 auto; background:none; }
	.quickLink .item .txt dl { display:block; position:relative; height:62px; background:#CE0021; padding:5px 0; }
	.quickLink .item .txt dl dt { padding:0 10px; }
	.quickLink .item .txt dl dd { padding:0 10px; }
	.quickLink .item .txt dl dd.phone { display:block; }
	.quickLink .item.on .border { border:0px; }

	.dArea { height:auto; background:#CD0A2A; }
	.map_list .map {  width:100% !important; position:relative; top:0px!important; right:0px!important; border-bottom:1px solid #fff; }
	.map_list .map_hd span { font-size:0.8em; }
	.map_list .map_bd { width:100%; }

	.cArea { padding-bottom:30px; }
	.stockWrap, .newsWrap { float:none; width:100%; }
	.stockWrap .bd { width:95%; margin:0 auto; }
	.stockWrap .bd img { width:100%; }
}

@media screen and (min-width: 600px) and (max-width:1180px) {

	.hd { height:auto; padding-bottom:10px; }
	.aboutWrap { padding:30px 0 0;}
	.aboutWrap .bd { padding:0 0 30px;}
	.box_list .box { width:31.3% !important; text-align:center; padding:0 1%; }

	.quickLink .bd { display:none; }
	.quickLink .int {}
	.quickLink .item { float:left; width:25%; padding-bottom:3px; }
	.quickLink .item .pic { width:99%; margin:0 auto; }
	.quickLink .item .txt { position:relative; width:99%; margin:0 auto; background:none; }
	.quickLink .item .txt dl { display:block; position:relative; height:62px; background:#CE0021; padding:5px 0; }
	.quickLink .item .txt dl dt { padding:0 10px; }
	.quickLink .item .txt dl dd { padding:0 10px; }
	.quickLink .item .txt dl dd.phone { display:block; }
	.quickLink .item.on .border { border:0px; }

	.dArea { height:auto; background:#CD0A2A; }
	.map_list .map {  width:100% !important; position:relative; top:0px!important; right:0px!important; border-bottom:1px solid #fff; }
	.map_list .map_hd span { font-size:1em; }
	.map_list .map_bd { width:100%; }

	.newsWrap .int { padding-right:30px; }
}